#home .newest_product{
	background-color:#e6e6e6;
	padding:30px;
	
}

#home .newest_product h2{
	text-align:left;
	font-weight:700;
	letter-spacing:3px;
	color:#2a2a2a;
}

#home .newest_product h2 span{
	font-weight:500;
	color:#e75d24;
}

#home .newest_product .col-lg-2{
	padding-left:6px;
	padding-right:6px;
}


#home .newest_product .item{
	background-color:#fff;
	margin-bottom:15px;
}

#home .newest_product .img_container{
	background-repeat:no-repeat;
	background-size:cover;
	background-position:50%;
	width:100%;
	height:190px;
	transition:all 0.6s;
}

#home .newest_product .product_info{
	background-color:#000;
}


#home .newest_product .product_info:hover .img_container{
	opacity:0.6;
	position:relative;
	transition:all 0.6s;
}


#home .newest_product .overlap{
	background-image:url('/img/view_icon.png');
	background-repeat:no-repeat;
	width:100%;
	height:190px;
	opacity:0;
	position:absolute;
	z-index:1;
	top:10px;
	background-position:center;
	left:0;
	transition:all 0.6s;
	
}


#home .newest_product .product_info:hover .overlap{
	opacity:1;
	transition:all 0.6s;
	top:0px;
}


#home .newest_product .product_name{
	background-repeat:no-repeat;
	background-size:cover;
	text-align:center;
	padding:10px 5px;
	background-color:#fff;
	color: #e75d24;
	font-size:14px;
}

#home .newest_product .product_name.css_table{
	padding:5px 0px;
	height:80px;
}


#home .newest_product .product_name.css_table .css_td{
	border:0px;
	word-break: break-all

}


.btn_container {
	text-align:center;
}

.btn_container .cart_btn{
	border-top: 1px solid #ddd;
	background-color:#e75d24;
	padding:5px;
}

.btn_container .cart_btn a{
	color:#fff;
	width:100%;
}


.btn_container .rfq_btn{
	border-top: 1px solid #ddd;
	border-bottom:2px solid #e75d24;
	background-color:#fff;
	padding:5px;
}

.btn_container .rfq_btn a{
	color:#e75d24;
	width:100%;
}

.btn_container p{
	padding:0px;
	width:100%;
	line-height:1em;
}


@media (max-width: 500px){
	#home .newest_product .img_container{
		height:280px;
	}
	
	#home .newest_product{
	background-color:#e6e6e6;
	padding:30px 10px;
	
	}

	
}